# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 461cc5bcd9f9e392a262452d3f294816
tags: 13fd2134108b1bee6e44abe448cbcd6e
